
<?php
/**
 * Template for displaying 404 page.
 *
 * @package WordPress
 * @subpackage Poris
 * @since Poris 1.0.0
 */
?>

<?php get_header(); ?>

<div id="left-content" class="full-width">
	<h1 class="archive-title"><?php esc_html_e( '404 - Page Not Found', 'poris' ); ?></h1>
	
	<article class="hentry">
		<div class="inner">
			<div class="post-content">
				<div class="post-detail">
					<p><?php esc_html_e('The page you are looking for is not available. The page may have been deleted or unpublished. You can use the search form to search the page.', 'poris'); ?></p>
					<p></p>
				</div>

				<?php echo get_search_form(); // load default search form ?>
			</div>
		</div>
	</article>
</div>

<?php get_footer(); ?>