<?php
/**
 * The template for displaying footer section.
 *
 * @package WordPress
 * @subpackage Poris
 * @since Poris 1.0.0
 */
?>
			<div class="clearfix"></div>
		</div>
	</section>
	<!-- End: Main Content -->
	
	<!-- Start: Footer -->
	<footer id="footer" class="clearfix">
		<div class="container">
			<span class="copyright"><?php printf( esc_html__( '%1$s &copy; %2$s.  %3$s.', 'poris' ), esc_html__('Copyright', 'poris'), date_i18n('Y'), esc_attr( get_bloginfo('name') ) ); ?></span>

			<span class="author">
				<?php esc_html_e( 'Powered by', 'poris' ); ?> <a href="http://www.wordpress.org" target="_blank"><?php esc_html_e('WordPress','poris'); ?></a>
				
				<?php esc_html_e( 'Designed by', 'poris'); ?> <a href="http://www.themewarrior.com/download/poris/" target="_blank"><?php esc_html_e('ThemeWarrior','poris'); ?></a>
			</span>
		</div>
	</footer>
	<!-- End: Footer -->

	<?php wp_footer(); ?>
</body>
</html>