<?php
/**
 * Function to register widget areas
 *
 * @package WordPress
 * @subpackage Poris
 * @since Poris 1.0.0
 */
if ( ! function_exists( 'poris_register_sidebars' ) ) {
	function poris_register_sidebars() {
		if ( function_exists('register_sidebar') ) {
			// Right Sidebar Widget
			register_sidebar(array(
				'name' => esc_html__('Default Sidebar', 'poris'),
				'id' => 'warrior-sidebar',
				'class' => '',
				'description'	=> esc_html__('Widgets will be displayed in right sidebar.', 'poris'),
				'before_widget' => '<div id="widget-%1$s" class="sidebar-widget widget %2$s">',
				'after_widget' => '</div>',
				'before_title' => '<div class="section-title"><h4 class="widget-title">',
				'after_title' => '</h3></div>',
			));
		}	
	}
}

// Load Custom Widgets
include_once( get_template_directory() . '/includes/widgets/warrior-recent-posts.php' );
?>