<?php
/**
 * Template for displaying author bio.
 *
 * @package WordPress
 * @subpackage Poris
 * @since Poris 1.0.0
 */
?>

<?php if ( get_theme_mod( 'poris_display_author_bio', true ) ) : ?>
<div class="single-author post-section">
	<div class="section-title">
		<h4 class="widget-title"><?php the_author(); ?></h4>
	</div>
	
	<div class="wrapper">
		<div class="thumbnail">
			<?php echo get_avatar( $post->post_author, '100' ); ?>
		</div>

		<div class="info">
			<?php echo wpautop( get_the_author_meta('description', $post->post_author) ); ?>
		</div>
	</div>
</div>
<?php endif; ?>