(function($) {
 'use strict';

 // Video
 $('article.video').fitVids();

 // Portofolio 
 $('.gallery ul li').hover(function() {
  $(this).stop().find('.overlay').fadeToggle();
 });

 // Swipebox
 $('dl.gallery-item dt a[href*=".jpg"], dl.gallery-item dt a[href*=".png"], dl.gallery-item dt a[href*=".gif"]').addClass('swipebox');

 $('.swipebox').swipebox({
  useCSS: true, // false will force the use of jQuery for animations
  useSVG: true, // false to force the use of png for buttons
  initialIndexOnArray: 0, // which image index to init when a array is passed
  hideCloseButtonOnMobile: false, // true will hide the close button on mobile devices
  hideBarsDelay: 3000, // delay before hiding bars on desktop
  videoMaxWidth: 1140, // videos max width
  beforeOpen: function() {}, // called before opening
  afterOpen: null, // called after opening
  afterClose: function() {}, // called after closing
  loopAtEnd: false // true will return to the first image after the last image is reached
 });

 // add placeholder search sidebar
 $('form#searchform input[type=text]').attr('placeholder', 'Search...');

 // remove default class from tag cloud widget
 $('.sidebar-widgets .tagcloud a').removeAttr('style');

 $('.menu-trigger').click(function() {
  $('ul.main-menu').slideToggle();
 });
})(jQuery);