<?php 
/**
 * * Template Name: Full Width Page
 *
 * @package WordPress
 * @subpackage Poris
 * @since Poris 1.0.0
 */
?>

<?php get_header(); ?>

<div id="left-content" class="full-width">
	<?php
	// The loop
	if ( have_posts() ) {
		get_template_part( 'includes/breadcrumb' ); // display breadcrumb
		while ( have_posts() ) {
			the_post();
			get_template_part( 'content-page' ); // get content template
		}
	} else {
		get_template_part( 'content', 'none' );
	}
	?>
</div>
		
<?php get_footer(); ?>