<?php
/**
 * The template for displaying posts in the Quote post format.
 *
 * @package WordPress
 * @subpackage Poris
 * @since Poris 1.0.0
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<?php echo poris_check_sticky(); ?>
	
	<div class="inner">
		<div class="post-content">
			<blockquote class="quote">
				<?php echo strip_shortcodes( the_content() ); ?>	
				<cite><a href="<?php the_permalink(); ?>"><?php echo strip_shortcodes( the_title() ); ?></a></cite>
			</blockquote>
		</div>
	</div>
</article>