<?php
/**
 * The Template for displaying pagination
 *
 * @package WordPress
 * @subpackage Poris
 * @since Poris 1.0.0
 */
?>

<?php if ( $wp_query->max_num_pages > 1 ) : ?>
<!-- Start: Pagination -->
<div class="pagination" >
<?php
	// Check if WP Page-Navi plugin is installed and activated
	if( function_exists( 'wp_pagenavi' ) ) {
		wp_pagenavi();
	} else {
		previous_posts_link('&larr;'. esc_html__('Previous ', 'poris') );
		next_posts_link(esc_html__('Next ', 'poris') .'&rarr;');
	}
?>
</div>
<!-- End: Pagination -->
<?php endif; ?>