<?php
/**
 * The template for displaying search results.
 *
 * @package WordPress
 * @subpackage Poris
 * @since Poris 1.0.0
 */
?>
<?php get_header(); ?>

<div id="left-content">
	<h2 class="archive-title"><?php esc_html_e( 'Search Results For '); ?> "<?php the_search_query(); ?>"</h2>
	<?php
	// The loop
	if ( have_posts() ) {
		get_template_part( 'includes/breadcrumb' ); // display breadcrumb
		while ( have_posts() ) {
			the_post();
			get_template_part( 'content', get_post_format() ); // get content template
		}
		get_template_part( 'includes/pagination' );

	} else {
		get_template_part( 'content', 'none' );
	}
	?>
</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>