<?php
/**
 * The template for displaying single posts.
 *
 * @package WordPress
 * @subpackage Poris
 * @since Poris 1.0.0
 */
?>
<?php get_header(); ?>

<div id="left-content">
	<div class="box">
		<?php
		// The loop
		if ( have_posts() ) { //check if there is a post
			while ( have_posts() ) {
				the_post();
				get_template_part( 'content', get_post_format() );// get content template

				echo '<div class="other-content">';
				get_template_part( 'includes/author-bio' ); // display author description
				get_template_part( 'includes/related-posts' );
				comments_template( '', true ); // display comments
				echo '</div>';
			}
		} else {
			get_template_part( 'content', 'none' );
		}
		?>
	</div>
</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>